package com.njzscloud.supervisory.money.contant;

import com.njzscloud.common.core.ienum.DictStr;
import lombok.Getter;
import lombok.RequiredArgsConstructor;

/**
 * 资金明细类型
 * @author ljw
 */
@Getter
@RequiredArgsConstructor
public enum MoneyDetailType implements DictStr {
    COMPANY("company", "企业"),
    WX("wx", "微信");

    private final String val;
    private final String txt;
}
